<?php

use Joomla\CMS\Factory;

defined('_JEXEC') or die('Restricted access');

$input = Factory::getApplication()->input;
$id = $input->getInt('id');

$db = Factory::getDbo();
$query = "SELECT 
            `review_time`, 
            `modified_time`,
            `content` 
        FROM `#__guru_review` 
        WHERE id = {$db->q($id)}";

$row = $db->setQuery($query)->loadObject();
?>
<?php if ($row) : ?>
    <div><b>Review Time:</b> <?php echo $row->review_time ?></div>
    <br>
    <?php if ($row->modified_time) : ?>
        <div><b>Modified Time:</b> <?php echo $row->modified_time ?></div>
        <br>
    <?php endif ?>
    <div><b>Content: </b></div>
    <br>
    <div><?php echo nl2br(htmlspecialchars($row->content)) ?></div>
<?php endif ?>